#include "xgfxlightregionaxis.h"

XGfxLightRegionAxis::XGfxLightRegionAxis()
    : XAsset()
    , mDir()
    , mMidPoint(0)
    , mHalfSize(0)
{
    SetName("GFX Light Region Axis");
}

XGfxLightRegionAxis::~XGfxLightRegionAxis()
{
    
}

void XGfxLightRegionAxis::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGfxLightRegionAxis::ParseData
}

void XGfxLightRegionAxis::Clear()
{
    
}
